<div style="margin-top: 20px;">
        <div class="container">
            <p-tabView>
                <p-tabPanel header="New">
                    <jhi-approval-kacab-receive-new></jhi-approval-kacab-receive-new>
                </p-tabPanel>
                <p-tabPanel header="Approved">
                    <jhi-approval-kacab-receive-approved></jhi-approval-kacab-receive-approved>
                </p-tabPanel>
                <p-tabPanel header="Not Approved">
                    <jhi-approval-kacab-receive-notapproved></jhi-approval-kacab-receive-notapproved>
                </p-tabPanel>
            </p-tabView>
        </div>
    </div>
<div style="margin-top: 10px;"></div>